{
  "name": "@vechain.energy/apps",
  "version": "0.1.2",
  "main": "index.js",
  "license": "MIT",
  "author": "favo <npm@favo.org>",
  "description": "javascript module for easier access to contracts by wrapping connex",
  "repository": "https://gitlab.com/vechain.energy/common/apps.git",
  "bugs": "https://gitlab.com/vechain.energy/common/apps/-/issues",
  "devDependencies": {
    "jest": "^28.0.2",
    "standard": "^17.0.0"
  },
  "scripts": {
    "test": "jest --forceExit"
  },
  "standard": {
    "env": [
      "jest"
    ]
  },
  "dependencies": {
    "@vechain/connex-driver": "^2.0.8",
    "@vechain/connex-framework": "^2.0.8"
  }
}